=== debian/changelog ===
oz (0.14.0-1) unstable; urgency=low

  * New upstream version.
    - Drop local patches.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Jun 2015 17:35:36 +0200

oz (0.13.0-2) unstable; urgency=low

  * Change Vcs-* tags to point at alioth.
  * Add upstream patch to support Debian 8.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jun 2015 13:37:19 +0200

oz (0.13.0-1) unstable; urgency=low

  * Initial release (Closes: #694025)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Apr 2015 15:56:41 +0200
