=== debian/control ===
Source: oz
Maintainer: Simon Josefsson <simon@josefsson.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
Standards-Version: 3.9.6
Homepage: http://github.com/clalancette/oz/wiki
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oz.git
Vcs-Git: git://anonscm.debian.org/collab-maint/oz.git
X-Python-Version: >= 2.6

Package: oz
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python (>= 2.5),
 genisoimage,
 libvirt-dev (>= 0.9.7),
 mtools,
 openssh-client,
 python-guestfs,
 python-lxml,
 python-libvirt (>= 0.9.7),
 python-pycurl,
 python-m2crypto,
Description: install virtual machine guest OSs with minimal input the user
 Oz is a tool for automatically installing guest OSs with only minimal
 up-front input from the user.
 .
 For each type of guest operating system, Oz supports up to three
 operations: operating system installation (oz-install), operating
 system customization (oz-customize), and ICICLE manifest generation
 (oz-generate-icicle).
 .
 Currently many versions of popular operating systems are supported,
 including Debian, Ubuntu, RHEL/CentOS, Fedora, OpenSUSE, Mandrake,
 and FreeBSD.  See also virt-install(1) and virt-builder(1) from the
 virtinst and libguestfs-tools packages.
