## oz 0.15.0

=== debian/changelog ===
oz (0.15.0-1) unstable; urgency=low

  * New upstream version.
    - Don't ship removed TODO file.
  * Use https URLs in Vcs-Browser and Vcs-Git.
  * Update Standards-Version from 3.9.6 to 3.9.8.
  * Fix openSUSE typo in package description.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 18 Jul 2016 11:17:54 +0200
