=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/clalancette/oz/wiki
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oz.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/oz.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/oz.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/oz.git
 X-Python-Version: >= 2.6
 
 Package: oz
@@ -32,6 +32,6 @@
  (oz-generate-icicle).
  .
  Currently many versions of popular operating systems are supported,
- including Debian, Ubuntu, RHEL/CentOS, Fedora, OpenSUSE, Mandrake,
+ including Debian, Ubuntu, RHEL/CentOS, Fedora, openSUSE, Mandrake,
  and FreeBSD.  See also virt-install(1) and virt-builder(1) from the
  virtinst and libguestfs-tools packages.
