=== requirements.txt ===
requests
m2crypto
libvirt-python
lxml
