=== debian/changelog ===
oz (0.16.0-2) unstable; urgency=low

  * Update Standards-Version from 4.0.0 to 4.2.1.
  * Change debhelper/compat from 9 to 11.
  * Packaging moved to Salsa, update Vcs-Browser and Vcs-Git.
  * Use https copyright/Homepage URL.
  * Put tools in Section: admin.
  * Drop unnecessary X-Python-Version: >= 2.6.
  * Re-add python-monotonic and python-requests deps.  Closes: #907255.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 24 Sep 2018 15:17:57 +0200

oz (0.16.0-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version from 3.9.8 to 4.0.0.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 18 Aug 2017 20:46:46 +0200
