=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Simon Josefsson <simon@josefsson.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3)
-Standards-Version: 3.9.8
-Homepage: http://github.com/clalancette/oz/wiki
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/oz.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/oz.git
-X-Python-Version: >= 2.6
+Build-Depends: debhelper (>= 11), python-all (>= 2.6.6-3)
+Standards-Version: 4.2.1
+Homepage: https://github.com/clalancette/oz/wiki
+Vcs-Browser: https://salsa.debian.org/jas/oz
+Vcs-Git: https://salsa.debian.org/jas/oz.git
 
 Package: oz
+Section: admin
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
  python (>= 2.5),
@@ -21,7 +21,9 @@
  python-lxml,
  python-libvirt (>= 0.9.7),
  python-pycurl,
+ python-requests,
  python-m2crypto,
+ python-monotonic
 Description: install virtual machine guest OSs with minimal input the user
  Oz is a tool for automatically installing guest OSs with only minimal
  up-front input from the user.
