## oz 0.17.0

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 virtualenv: $(VENV_DIR)
 
 unittests:
-	@[ -f $(VENV_DIR)/bin/activate ] && source $(VENV_DIR)/bin/activate ; python setup.py test
+	@[ -f $(VENV_DIR)/bin/activate ] && source $(VENV_DIR)/bin/activate ; python3 setup.py test
 	@(type deactivate 2>/dev/null | grep -q 'function') && deactivate || true
 
 tests: unittests
@@ -52,7 +52,10 @@
 	xdg-open htmlcov/index.html
 
 pylint:
-	pylint --rcfile=pylint.conf oz oz-install oz-customize oz-cleanup-cache oz-generate-icicle
+	pylint-3 --rcfile=pylint.conf oz oz-install oz-customize oz-cleanup-cache oz-generate-icicle
+
+flake8:
+	flake8-3 --ignore=E501 oz
 
 clean:
 	rm -rf MANIFEST build dist usr *~ oz.spec *.pyc oz/*~ oz/*.pyc examples/*~ oz/auto/*~ man/*~ docs/*~ man/*.html $(VENV_DIR) tests/tdl/*~ tests/factory/*~ tests/results.xml htmlcov
