=== debian/changelog ===
oz (0.17.0-7) unstable; urgency=medium

  * Team Upload
  * Drop python3-py dependency from autopkgtest
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 17:12:36 +0200

oz (0.17.0-6) unstable; urgency=medium

  * Make Python Team maintained.  Closes: #1012397.
  * Standards-Version: 4.7.2.
  * salsa-ci.yml: Add licenserecon and wrap-and-sort job.
  * Run wrap-and-sort -satbk.
  * Use dh-sequence-python3.
  * B-D on python3-setuptools.  Closes: #1080695.
  * Bump debian/* copyright years.
  * gbp.conf: Use DEP14 and debian/latest branch.  Avoid dch id-length.
  * Fix executable-in-usr-lib nit.
  * DEP13 fixes for debian/patches/.
  * Fix lintian tag name.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 21 Mar 2025 18:24:41 +0100

oz (0.17.0-5.5) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andrea Bolognani ]
  * autopkgtest: Add libvirt-daemon-driver-qemu dependency.
    Historically, the libvirt-daemon package has had a hard
    dependency on the libvirt-daemon-driver-qemu package, which
    contains the QEMU connection driver.
    That has changed in libvirt 10.6.0-2, where the Depends was
    downgraded to a Recommends in order to increase flexibility
    when it comes to deployment options, opening the door to
    things such as an LXC-only hypervisor host.
    Since Recommends are ignored when setting up the
    environment in which autopkgtest are run, we need to add an
    explicit dependency on the QEMU connection driver, which is
    used as part of the functional tests. (Closes: #1081357)

 -- Michael Biebl <biebl@debian.org>  Sun, 15 Sep 2024 15:32:35 +0200

oz (0.17.0-5.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Replace M2Crypto with cryptography. (Closes: #1079214)
  * Reference the moved Vcs repo.

  [ Simon Josefsson ]
  * Silence update-debian-copyright.
  * Update lintian script-not-executable context pattern.
  * Use Standards-Version: 4.6.0.

 -- Bastian Germann <bage@debian.org>  Wed, 21 Aug 2024 18:21:25 +0200

oz (0.17.0-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1061815

 -- Andreas Tille <tille@debian.org>  Thu, 08 Feb 2024 14:54:06 +0100

oz (0.17.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on python3-py for autopkgtest (Closes: #1040580)

 -- Timo Röhling <roehling@debian.org>  Mon, 17 Jul 2023 01:14:10 +0200

oz (0.17.0-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable.
  * Add fix for Python 3.10 compatibility. (Closes: #1005145)

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 May 2022 18:24:14 +0300

oz (0.17.0-5) experimental; urgency=medium

  * [f99cae8] Use Standards-Version: 4.5.1.
  * [b15f02c] Fix watch URL.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Aug 2021 18:06:44 +0200

oz (0.17.0-4) unstable; urgency=low

  * Autopkgtests are only for amd64.
  * Improve Description:.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 02 Nov 2020 08:43:05 +0100

oz (0.17.0-3) unstable; urgency=low

  [ Simon Josefsson ]
  * Wrap-and-sort.
  * Debhelper-compat 13.
  * Rules-Requires-Root: no.
  * Acknowledge NMU upload, thank you!
  * Re-add autopkgtest again.

  [ Debian Janitor <janitor@jelmer.uk> ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 01 Nov 2020 21:54:02 +0100

oz (0.17.0-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Drop autopkgtest for now, not working on all architectures.
    (Closes: #946731)
  * Make the postrm script idempotent, thanks to Ralf Treinen.
    (Closes: #942395)

 -- Adrian Bunk <bunk@debian.org>  Mon, 13 Apr 2020 14:53:12 +0300

oz (0.17.0-2) unstable; urgency=low

  * Add autopkgtest.
  * Improve copyright (License is LGPL-2.1 not LGPL-2.1+).
  * Add lintian-overrides.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 23 Aug 2019 05:42:17 +0200

oz (0.17.0-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version 4.4.0.
  * Compat 12.
  * Use dh-python and pybuild.
  * Use python 3.  Closes: #933509.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 15 Aug 2019 13:56:40 +0200
