=== debian/control ===
Source: oz
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/clalancette/oz/wiki
Vcs-Browser: https://salsa.debian.org/debian/oz
Vcs-Git: https://salsa.debian.org/debian/oz.git

Package: oz
Section: admin
Architecture: all
Depends:
 genisoimage,
 libvirt-dev (>= 0.9.7),
 mtools,
 openssh-client,
 python3,
 python3-cryptography,
 python3-guestfs,
 python3-libvirt,
 python3-lxml,
 python3-monotonic,
 python3-pycurl,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Install virtual machine guest OSs with minimal input from the user
 Oz is a tool for automatically installing guest OSs with only minimal
 up-front input from the user.
 .
 For each type of guest operating system, Oz supports up to three
 operations: operating system installation (oz-install), operating
 system customization (oz-customize), and ICICLE manifest generation
 (oz-generate-icicle).
 .
 Currently many versions of popular operating systems are supported,
 including Debian, Ubuntu, RHEL/CentOS, Fedora, openSUSE, Mandrake,
 and FreeBSD.  See also virt-install(1) and virt-builder(1) from the
 virtinst and libguestfs-tools packages.
