=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

# X: oz: executable-in-usr-lib [usr/lib/python3/dist-packages/oz/auto/Mandrake9.0.auto]
execute_after_dh_install:
	chmod -v -x $(CURDIR)/debian/oz/usr/lib/python*/dist-packages/oz/auto/Mandrake9.0.auto
