=== debian/tests/control ===
Tests:
 oz,
Architecture: amd64
Depends:
 libvirt-daemon,
 libvirt-daemon-driver-qemu,
 oz,
 python3-pytest,
