## oz 1.0-5

=== DESCRIPTION ===
Package: oz
Version: 1.0-5
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
Depends:
License: GPL
