## oz 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oz
-Version: 1.0-5
+Version: 1.0-6
 Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
