## oz 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oz
-Version: 1.0-7
+Version: 1.0-8
 Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
@@ -7,3 +7,4 @@
   boundaries.
 Title: Plot the Australian coastline and states
 License: GPL
+Packaged: Thu Dec 18 19:22:55 2003; hornik
