## oz 1.0-9

=== DESCRIPTION ===
Package: oz
Version: 1.0-9
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Sat Jan 31 13:31:23 2004; hornik
