## oz 1.0-10

=== DESCRIPTION ===
Package: oz
Version: 1.0-10
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Functions for plotting Australia's coastline and state
  boundaries.
Title: Plot the Australian coastline and states
License: GPL
Packaged: Wed Oct 13 15:17:37 2004; hornik
