## oz 1.0-14

=== DESCRIPTION ===
Package: oz
Version: 1.0-14
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
  boundaries.
Depends: graphics
License: GPL
Packaged: Sat Sep  9 22:54:22 2006; hornik
