## oz 1.0-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: oz
-Version: 1.0-14
+Version: 1.0-15
+Date: 2007-02-01
 Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
@@ -8,4 +9,4 @@
   boundaries.
 Depends: graphics
 License: GPL
-Packaged: Sat Sep  9 22:54:22 2006; hornik
+Packaged: Thu Feb  1 14:54:12 2007; hornik
