## oz 1.0-16

=== DESCRIPTION ===
Package: oz
Version: 1.0-16
Date: 2007-07-12
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
  boundaries.
Depends: graphics
License: GPL-2
Packaged: Fri Jul 13 00:01:33 2007; hornik
