## oz 1.0-17

=== DESCRIPTION ===
Package: oz
Version: 1.0-17
Date: 2009-02-05
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>. R
        port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
        boundaries.
Depends: graphics
License: GPL-2
Packaged: Thu Feb 5 14:10:17 2009; hornik
Repository: CRAN
Date/Publication: 2009-02-05 13:55:36
