## oz 1.0-18

=== DESCRIPTION ===
Package: oz
Version: 1.0-18
Date: 2009-09-10
Author: S original by Bill Venables <Bill.Venables@adelaide.edu.au>. R
        port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Title: Plot the Australian coastline and states
Description: Functions for plotting Australia's coastline and state
        boundaries.
Depends: graphics
License: GPL-2
Packaged: 2009-09-10 18:52:26 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:29
