## oz 1.0-20

=== DESCRIPTION ===
Package: oz
Version: 1.0-20
Authors@R: c(person("Bill", "Venables", role = "aut",
                    email = "Bill.Venables@adelaide.edu.au",
                    comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = "R port"))
Title: Plot the Australian Coastline and States
Description: Functions for plotting Australia's coastline and state
  boundaries.
Imports: graphics
License: GPL-2
NeedsCompilation: no
Packaged: 2015-06-24 15:33:30 UTC; hornik
Author: Bill Venables [aut] (S original),
  Kurt Hornik [aut, cre] (R port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2015-06-24 17:59:08
