## oz 1.0-21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: oz
-Version: 1.0-20
+Version: 1.0-21
 Authors@R: c(person("Bill", "Venables", role = "aut",
                     email = "Bill.Venables@adelaide.edu.au",
                     comment = "S original"),
@@ -12,9 +12,9 @@
 Imports: graphics
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2015-06-24 15:33:30 UTC; hornik
+Packaged: 2016-12-08 19:08:45 UTC; hornik
 Author: Bill Venables [aut] (S original),
   Kurt Hornik [aut, cre] (R port)
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-06-24 17:59:08
+Date/Publication: 2016-12-08 20:22:35
