## oz 1.0-22

=== DESCRIPTION ===
Package: oz
Version: 1.0-22
Authors@R: c(person("Bill", "Venables", role = "aut",
                    email = "Bill.Venables@adelaide.edu.au",
                    comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")))
Title: Plot the Australian Coastline and States
Description: Functions for plotting Australia's coastline and state
  boundaries.
Imports: graphics
License: GPL-2
NeedsCompilation: no
Packaged: 2023-01-31 12:41:03 UTC; hornik
Author: Bill Venables [aut] (S original),
  Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>, R
    port)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2023-01-31 13:10:42 UTC
